/**

 * @author WERI-Design GbR
 * @package Joomla
 * @subpackage Template-Wohnpark-2012-1.0
 */
 
*
{
    margin: 0;
    padding: 0;
}

html
{
    height: 100%;
}

body
{
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 1.8em;
	font-size: 14px;
    padding: 0px;
    text-align: justify;
    position:relative;
}

a:link, a:visited, a:active{
	color: #006300;
}

img {
 border: 0;
}

img a{
	text-decoration: none;
}

/* ###################### general ###################### */
#all
{
	min-height: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
    margin: 0 auto;
    padding: 0;
}

#all .container-fluid {
	padding: 0;
}

#header
{
    background: url("../images/background.png") repeat-x scroll center top #EEEEEE;
    border-bottom: 4px solid #D0D0D0;
    position: relative;
    width: 100%;
	margin: 0 auto;
    z-index: 4;
}

#headerinner
{
	margin: 0 auto;
	padding-top: 10px;
	width: 75%;
}

#logoheader
{
	text-align: right;
	margin: 0 auto;
}

#banner_top
{
	margin-top: 10px;
}

#banner_top .module
{
    display: none;
}

#banner_top .module_language
{
    position: absolute;
    top: 0;
}

#banner_top .lang-inline
{
    margin: 0;
}

#banner_top .lang-inline a
{
    text-decoration: none;
}


#breadcrumb
{
	float: left;
	color: #FFFFFF;
	font-size:10px;
	word-spacing: 0.5em;
}

#searcharea {
	float: right;
	padding-right: 10px;
}

#searcharea form
{
	float: right;
	text-align: right;
}

#banner
{
	/*background: url("../images/banner.jpg") center top;
	height: 250px;*/
}

#banner_bottom
{
	/*background: url("../images/schatten.png") center top no-repeat;
	height: 30px;
	margin:0;*/
}

#top_menu
{
	height: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
    position: relative;
    z-index: 5;
}

#main
{
	width: 75%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 7em;
}

#contentarea
{
	padding: 10px;
}

#rightColumn
{
	text-align: center;
}

#bottomModule
{
	float: left;
	padding: 10px;
}

#footer {
    background: none repeat scroll 0 0 #F7F7F7;
    border-top: 2px solid #EEEEEE;
    font-size: 0.8em;
	padding: 10px 0;
    text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
}

/* ##########################  breadcrumb  ########################### */

#breadcrumb a
{
	color: orange;
	text-decoration: none;
}

/* ##########################  top_menu  ########################### */
.navbar li {}

.navbar li a {
    color: #222222;
}

.navbar .nav > li:last-child
{
	border: none;
}

.navbar li a:link, .module_top li a:visited, .module_top li a:focus
{
    color: #222222;
	padding-right: 20px;
    text-decoration: none;
}

.navbar li a:hover
{
    background: none repeat scroll 0 0 transparent;
    color: orange;
    text-decoration: none;
}

.navbar li.current a:link
{
	color: orange;
}

.navbar li.current ul li a:link
{
	color: #222222;
}

.navbar li.current ul li a:hover
{
	color: orange;
}

.navbar li ul {
	color: #222222;
}

.navbar li li {
}
.navbar li ul li a {
    color: #000000;
}
.navbar li ul li a:hover {
    color: orange;
}
.navbar li:hover ul, .module_top li.sfhover ul {
}

/* ##########################  searcharea  ########################### */

#searcharea form .inputbox {
    border: medium none;
    margin: 3px 2px 2px;
}

#searcharea form .inputbox {
    font-size: 1em;
    height: 20px;
    width: 150px;
}

#searcharea form .inputbox {
   /* background: url("../images/search.jpg") no-repeat scroll 0 0 transparent;*/
	background: #14C302;
	color: #FFF;
	border-bottom: 0 none;
    border-right: 0 none;
    float: left;
    padding-left: 4px;
}

#searcharea form .button {
	margin-top: 1px;
	padding: 4px 6px;
	line-height: 20px;
}


/* ##########################  main  ########################### */

/* ++++++++++++++  main general  ++++++++++++++ */

#main h1
{

    padding: 5px;
	color: #444444;
    font-size:1.4em;
    line-height:1.19em;
    font-weight:normal;
    margin:0 -5px 10px -5px

}

#main h2
{
    font-size:1.6em;
	color: #444444;
    font-weight:normal;
    margin-bottom:10px;
    padding:3px 0px;
}

#main h2 a
{
    text-decoration:none;
}

#main h3
{
    margin:20px 0 10px;
	color: #444444;
}

.item
{
        padding:0px 5px 10px 5px;
        display:block
}

.item h2
{
        margin:0 0px 10px 0px
}

.item-page
{
        padding:0 5px;
        display:block;
        overflow:hidden
}


/* h1 on frontpage and blog view */

#main .blog-featured h1,
#main .blog h1
{

        margin:0 0px 10px 0px
}


.blog .category-desc
{
        padding:0 5px;
        margin:10px 0 25px
}

.blog .cat-children .category-desc
{
        padding:0 0px;
        margin:10px 0 25px
}


#main .items-row h2
{
        font-weight:normal;
        padding:5px 2px 5px 2px;
        font-size:1.4em
}
#main ul.subcategories
{
        margin:20px 20px 20px 10px
}
#main .subcategories-link
{
        font-weight:bold
}

#main ul
{
        list-style-position:outside;
        list-style-type:square;
        padding:0 0 0 15px;
        margin:10px 0 10px 0px;
}

#main ol
{
        padding:0 0 0 20px;
        margin:10px 0 10px 0px;
                list-style-position:outside
}

#main ul li,
#main ol li
{
        padding:0;
        line-height:1.7em;
        margin: 0;
}

#main .category-list
{
        padding:0 5px;
        display:block;
}

#main .category-list h1
{
        margin-left:-5px;
        margin-right:-5px;
}

.categories-list
{
        padding:0 5px
}

#main .categories-list ul
{
        margin:0px 0 0 20px;
        padding:0
}

#main .categories-list ul li
{
        padding: 5px;
}

#main .categories-list ul ul
{
        margin-left:15px
}

#main .categories-list dl dt,
#main .categories-list dl dd
{
	display:inline
}

.category-desc
{
        line-height:1.7em;
        margin:10px 0;
        padding-left:0px
}

.small
{
        font-size:0.85em;
        margin:0 0 20px;
}

.image-left
{
        float:left;
        margin:0 15px 5px 0;


}

.image-right
{
        float:right;
        margin:0 0 5px 15px
}

.archive
{
        padding:0 5px
}

.archive form
{
        padding:0 5px
}

ul#archive-items
{
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
        padding:10px 0;
        margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
        width:23%;
        float:left
}

.cols-4 .column-2
{
        width:23%;
        margin-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:23%;
        margin-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:23%;
        margin-left:0;
        float:right
}

/* ++++++++++++++  top  ++++++++++++++ */

#top h2
{
        font-size:1.4em;
        font-weight:normal
}

/* ++++++++++++++  leading  ++++++++++++++ */

#main .items-leading h2
{
        font-size:1.4em;
        font-weight:normal;
        padding:5px 0px
}

/* ++++++++++++++  readmore  ++++++++++++++ */

#main .readmore a
{
        font-weight:bold;
        padding:2px 5px 2px 10px;
        display:inline-block;
        margin-top:5px;
                text-decoration:none
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#main a.readmore:link,
#main a.readmore:visited
{
        padding:4px 5px 4px 10px ;
        line-height:1.2em;
        text-decoration:none;

}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited
{margin:10px 0;}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
        text-decoration:none
}

#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus
{
        text-decoration:none;
}

/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
        margin:10px 0 10px 0px;
        font-size:0.9em;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}

/* ++++++++++++++  icons  ++++++++++++++ */

#main ul.actions
{
        text-align:right;
        padding:0 ;
        width:100%;
        margin:0
}

#main ul.actions li
{
        display:inline
}

#main ul.actions a
{
        text-decoration:none
}

/* ++++++++++++++  items more  ++++++++++++++ */

#main .items-more
{
        padding-top:10px;
}

#main .items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

#main .items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

#main .items-more ol li
{
        padding:2px;
}

#main .items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}


/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
    float: left;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}

#main .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#main .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

#main .pagination span {
    padding:2px 5px;
}

#main .pagination a {
    padding:2px 5px;
}

.pagecounter {
	float:left;
}

#pg-pagination {
	float:left;
}

.pagenav
{padding:2px; clear: both;}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev
{border:0}

#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}

/* ##########################  footer  ########################### */

#footer ul.menu 
{
    display: block;
    left: 0;
    list-style-type: none;
    margin-left: 0;
    margin-top: 1px;
    padding-left: 1px;
    padding-top: 0;
    text-align: center;
    text-decoration: none;
}

#footer ul.menu li 
{
	border-right: 1px solid grey;
	color: #222222;
    display: inline;
    font-size: 1.0em;
	/*letter-spacing: 0.2em;*/
    margin-right: 1px;
	/*text-transform: uppercase;*/
}

#footer ul.menu li:last-child
{
	border: none;
}

#footer ul li a:link, #footer ul li a:visited, #footer ul li a:focus 
{
    color: #222222;
	padding-right: 1px;
    text-decoration: none;
}

#footer ul li a:hover 
{
    background: none repeat scroll 0 0 transparent;
    color: orange;
    text-decoration: none;
}

#footer ul li.active a:link, #footer ul li.active a:visited {
    color: orange;
    text-decoration: none;
}

/* ##########################  general  ########################### */

form .search label {
    display: none;
}

.clear{
	clear: both;
}

@media(max-width:730px) {
	
	#searcharea form {
		float: left;
	}
}

@media(max-width:480px) {
	
	#searcharea form {
		text-align: left;
	}

    #banner_top .module_language
    {
        left: 4px;
    }
}

.module_language {
	float: right;
}

.module_language ul {
	display: inline-block;
	list-style-type: none;
}

.module_language li {
	display: inline;
}

.search label {
	display: none!important;
}

.nav li {
    display: inline-block;
    margin: 0 0.5em 0 0.5em;
}

#main h1 {
    margin-top: 1em;
    font-size: 1.75em;
    font-weight: bold;
}

#main h2 {
    font-size: 1.25em;
    text-justify: left;
    font-weight: bold;
    margin: 1em 0 0 0;
}

